<?xml version="1.0" encoding="utf-8"?>
<ItemSetModDescriptor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<ItemTextureId>1</ItemTextureId>
	<ItemTextureFirstSourceStart>
		<X>0</X>
		<Y>150</Y>
	</ItemTextureFirstSourceStart>
	<ItemTextureItemsPerRow>6</ItemTextureItemsPerRow>
	<ItemIndexUsedForSourceOffset>0</ItemIndexUsedForSourceOffset>
	<Items>
		<ItemModDescriptor>
			<Flag>BEEHIVE</Flag>
			<Name>Beehive</Name>
			<OrderIndex>1</OrderIndex>
			<SoundTheme>Meat</SoundTheme>
			<IsListed>true</IsListed>
			<IsProtectedFromGlitchBeam>false</IsProtectedFromGlitchBeam>
			<BaseScore>0</BaseScore>
		</ItemModDescriptor>
		<ItemModDescriptor>
			<Flag>BEEHIVEBEE</Flag>
			<Name>Protected Beehive</Name>
			<OrderIndex>0</OrderIndex>
			<SoundTheme>Meat</SoundTheme>
			<IsListed>true</IsListed>
			<IsProtectedFromGlitchBeam>false</IsProtectedFromGlitchBeam>
			<BaseScore>0</BaseScore>
		</ItemModDescriptor>
		<ItemModDescriptor>
			<Flag>BEE</Flag>
			<Name>Bee</Name>
			<OrderIndex>3</OrderIndex>
			<SoundTheme>Meat</SoundTheme>
			<IsListed>true</IsListed>
			<IsProtectedFromGlitchBeam>false</IsProtectedFromGlitchBeam>
			<BaseScore>0</BaseScore>
		</ItemModDescriptor>
		<ItemModDescriptor>
			<Flag>COOKEDBEE</Flag>
			<Name>Cooked Bee</Name>
			<OrderIndex>4</OrderIndex>
			<SoundTheme>Meat</SoundTheme>
			<IsListed>true</IsListed>
			<IsProtectedFromGlitchBeam>false</IsProtectedFromGlitchBeam>
			<BaseScore>0</BaseScore>
		</ItemModDescriptor>
		<ItemModDescriptor>
			<Flag>BUGNET</Flag>
			<Name>Bug Net</Name>
			<OrderIndex>6</OrderIndex>
			<SoundTheme>Wood</SoundTheme>
			<IsListed>true</IsListed>
			<IsProtectedFromGlitchBeam>false</IsProtectedFromGlitchBeam>
			<BaseScore>0</BaseScore>
		</ItemModDescriptor>
		<ItemModDescriptor>
			<Flag>HONEY</Flag>
			<Name>Honey</Name>
			<OrderIndex>2</OrderIndex>
			<SoundTheme>Meat</SoundTheme>
			<IsListed>true</IsListed>
			<IsProtectedFromGlitchBeam>false</IsProtectedFromGlitchBeam>
			<BaseScore>0</BaseScore>
		</ItemModDescriptor>
		<ItemModDescriptor>
			<Flag>NET</Flag>
			<Name>Net</Name>
			<OrderIndex>5</OrderIndex>
			<SoundTheme>Paper</SoundTheme>
			<IsListed>true</IsListed>
			<IsProtectedFromGlitchBeam>false</IsProtectedFromGlitchBeam>
			<BaseScore>0</BaseScore>
		</ItemModDescriptor>
	</Items>
</ItemSetModDescriptor>